<!DOCTYPE html>
<html lang="ru">
   <head>
      <!-- browser settings -->
      <meta charset="UTF-8">
      <meta name="viewport" content="width=device-width, initial-scale=1.0">
      <meta http-equiv="X-UA-Compatible" content="ie=edge">
      <!-- seo -->
      <meta name="description" content="Узнать когда должника удаляют из базы судебных приступов, после погашения долга на сайте Юрист Знает">
      <meta name="keywords" content="статьи, полезно, услуги, лица, помощь, компания, факты, юридическая, юрист, адвокат">
      <!-- favicon -->
      <link rel="apple-touch-icon" sizes="180x180" href="img/favicon/apple-touch-icon.png">
      <link rel="icon" type="image/png" sizes="32x32" href="img/favicon/favicon-32x32.png">
      <link rel="icon" type="image/png" sizes="16x16" href="img/favicon/favicon-16x16.png">
      <link rel="manifest" href="img/favicon/site.webmanifest">
      <meta name="msapplication-TileColor" content="#da532c">
      <meta name="theme-color" content="#ffffff">
      <!-- conditions -->
      <!--[if IE]>
      <link href="ie.css" rel="stylesheet" type="text/css" />
      <![endif]-->
      <link href="https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap" rel="stylesheet">
      <link href="https://fonts.googleapis.com/css2?family=Philosopher:ital,wght@0,400;0,700;1,400;1,700&display=swap" rel="stylesheet">
      <link rel="stylesheet" href="css/owl.carousel.min.css">
      <link rel="stylesheet" href="css/owl.theme.default.min.css">
      <link rel="stylesheet" href="css/styles.min.css">
      <title>Срок удаления должника из базы данных судебных приставов, после погашения долга</title>
   </head>
   <body itemscope itemtype="http://schema.org/WebPage" role="document">
      <!-- preloader -->
      <div class="preloader"></div>
      <div class="wrap-section">
         <header class="header header-page" style="background-image: url(img/header-page.jpg);">
            <div class="header__mob-wrap">
               <div class="container header__header">
                  <div class="header__top">
                     <a href="index.html" class="header__logo">
                        <img class="logo_images" src="img/new-logo.svg" alt="logo"/>
                     </a>
                     <div class="header__contacts">
                        <div class="contact-block header__contact-block">
                           <a href="tel:+79210907770" class="contact-block__title">+7 (921) 090-77-70</a>
                           <a href="tel:+78124096981" class="contact-block__title">+7 (812) 409-69-81</a>
                           <div class="contact-block__content">
                              Пн-пт 9:00 до 18:30
                           </div>
                        </div>
                        <div class="contact-block header__contact-block email-block">
                           <a href="mailto:info@inexpert.ru" class="contact-block__title">test@test.ru</a>
                           <div class="contact-block__content">
                              Электронная почта <br> 24/7
                           </div>
                        </div>
                        <div class="contact-block header__contact-block social-block">
                           <a href="" class="social-link">
                           <img src="img/telegram.svg" alt="telegram">
                           </a>
                           <a href="" class="social-link">
                           <img src="img/whatsapp.svg" alt="whatsapp">
                           </a>
                        </div>
                        <a href="#anchor" class="main-btn main-form__btn callback__button topLink">
                        <span class="request-text">Оставить заявку</span>
                        <img class="request-icon" src="img/request-icon.png" alt="request-icon">
                        </a>
                     </div>
                  </div>
                  <div class="header__bottom">
                     <div class="header__tools tools">
                        <div class="header__menu-btn menu-btn header__tools-item">
                           <span></span>
                        </div>
                     </div>
                  </div>
               </div>
               <nav class="nav header__nav">
                  <div class="container nav__container">
                     <div class="cloze nav__cloze">
                        <span></span>
                     </div>
                     <ul class="nav__list header__nav-list">
                        <li class="nav__item">
                           <a class="nav__link" href="#">
                              Банкротство
                              <svg width="11" height="11" viewBox="0 0 11 11" fill="none" xmlns="http://www.w3.org/2000/svg">
                                 <path d="M1.28662 5.29785L5.28662 1.29785L9.28662 5.29785" stroke="#092640" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                                 <path d="M5.28662 9.29785V1.29785" stroke="#092640" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                              </svg>
                           </a>
                           <ul class="nav__sub-list">
                               <li class="nav__sub-item"><a class="nav__sub-link" href="bankrotstvo.html">Все о банкротстве</a></li>
                              <li class="nav__sub-item"><a class="nav__sub-link" href="bankrotstvo-fizicheskikh-licz.html">Банкротство физических лиц</a></li>
                              <li class="nav__sub-item"><a class="nav__sub-link" href="bankrotstvo-yuridicheskikh-licz.html">Банкротство юридических лиц</a></li>
                              <li class="nav__sub-item"><a class="nav__sub-link" href="bankrotstvo-poruchitelej.html">Банкротство поручителей</a></li>
                              <li class="nav__sub-item"><a class="nav__sub-link" href="uproshhennaya-proczedura-bankrotstva.html">Упрощенная процедура банкротства</a></li>
                              <li class="nav__sub-item"><a class="nav__sub-link" href="bankrotstvo-po-ipoteke.html">Банкротство по ипотеке</a></li>
                              <li class="nav__sub-item"><a class="nav__sub-link" href="advokat-po-bankrotstvu.html">Адвокат по банкротству</a></li>
                           </ul>
                        </li>
                        <li class="nav__item">
                           <a class="nav__link" href="#">
                              Услуги
                              <svg width="11" height="11" viewBox="0 0 11 11" fill="none" xmlns="http://www.w3.org/2000/svg">
                                 <path d="M1.28662 5.29785L5.28662 1.29785L9.28662 5.29785" stroke="#092640" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                                 <path d="M5.28662 9.29785V1.29785" stroke="#092640" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                              </svg>
                           </a>
                           <ul class="nav__sub-list">
                              <li class="nav__sub-item"><a class="nav__sub-link" href="uslugi.html">Основные услуги</a></li>
                              <li class="nav__sub-item"><a class="nav__sub-link" href="semejnoe-pravo.html">Семейное право</a></li>
                              <li class="nav__sub-item"><a class="nav__sub-link" href="dela-o-razvode.html">Дела о разводе</a></li>
                              <li class="nav__sub-item"><a class="nav__sub-link" href="lisheniye-i-ogranicheniye-roditelskikh-prav.html">Лишение и ограничение родительских прав</a></li>
                              <li class="nav__sub-item"><a class="nav__sub-link" href="razdel-imushchestva.html">Раздел имущества</a></li>
                              <li class="nav__sub-item"><a class="nav__sub-link" href="opredeleniye-mesta-zhitelstva-rebenka.html">Определение места жительства ребенка</a></li>
                              <li class="nav__sub-item"><a class="nav__sub-link" href="yuridicheskoe-soprovozhdenie-organizaczij.html">Юридическое сопровождение бизнеса</a></li>
                              <li class="nav__sub-item"><a class="nav__sub-link" href="dogovornaya-rabota.html">Договорная работа</a></li>
                              <li class="nav__sub-item"><a class="nav__sub-link" href="korporativnyye-spory.html">Корпоративные споры</a></li>
                              <li class="nav__sub-item"><a class="nav__sub-link" href="konsultatsiya-yurista.html">Консультация юриста</a></li>
                              <li class="nav__sub-item"><a class="nav__sub-link" href="zashhita-prav-v-sfere-okhrany-zdorovya.html">Защита прав потребителей при оказании платных медицинских услуг</a></li>
                              <li class="nav__sub-item"><a class="nav__sub-link" href="spisanie-dolgov.html">Списание долгов</a></li>
                              <li class="nav__sub-item"><a class="nav__sub-link" href="refinansirovanie-dolga.html">Рефинансирование долга</a></li>
                              <li class="nav__sub-item"><a class="nav__sub-link" href="restrukturizacziya-dolga.html">Реструктуризация долга</a></li>
                              <li class="nav__sub-item"><a class="nav__sub-link" href="umenshenie-platezhej.html">Уменьшение платежей</a></li>
                              <li class="nav__sub-item"><a class="nav__sub-link" href="vzaimodejstvie-s-kollektorami.html">Взаимодействие с коллекторами</a></li>
                              <li class="nav__sub-item"><a class="nav__sub-link" href="vzaimodejstvie-s-pristavami.html">Взаимодействие с приставами</a></li>
                              <li class="nav__sub-item"><a class="nav__sub-link" href="vzaimodejstvie-s-mikrofinansovymi-organizacziyami.html">Взаимодействие с микрофинансовыми организациями</a></li>
                              <li class="nav__sub-item"><a class="nav__sub-link" href="soprovozhdenie-ispolnitelnykh-proizvodstv-vzaimodejstvie-s-fssp.html">Сопровождение исполнительных производств и взаимодействие с ФССП</a></li>
                              <li class="nav__sub-item"><a class="nav__sub-link" href="advokat-po-ugolovnym-delam.html">Адвокат по уголовным делам</a></li>
                              <li class="nav__sub-item"><a class="nav__sub-link" href="advokat-po-ekonomicheskim-prestupleniyam.html">Адвокат по экономическим преступлениям</a></li>
                           </ul>
                        </li>
                        <li class="nav__item"><a class="nav__link" href="tseny.html">Цены</a></li>
                        <li class="nav__item">
                           <a class="nav__link" href="#">
                              Шаблоны документов
                              <svg width="11" height="11" viewBox="0 0 11 11" fill="none" xmlns="http://www.w3.org/2000/svg">
                                 <path d="M1.28662 5.29785L5.28662 1.29785L9.28662 5.29785" stroke="#092640" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                                 <path d="M5.28662 9.29785V1.29785" stroke="#092640" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                              </svg>
                           </a>
                           <ul class="nav__sub-list">
                              <li class="nav__sub-item"><a class="nav__sub-link" href="spravochnyye-dokumenty.html">Справочные документы</a></li>
                              <li class="nav__sub-item"><a class="nav__sub-link" href="zayavleniya.html">Заявления</a></li>
                           </ul>
                        </li>
                        <li class="nav__item"><a class="nav__link" href="сhasto-zadavayemyye-voprosy.html">Часто задаваемые вопросы</a></li>
                        
                        <li class="nav__item">
                           <a class="nav__link" href="#">
                              О нас
                              <svg width="11" height="11" viewBox="0 0 11 11" fill="none" xmlns="http://www.w3.org/2000/svg">
                                 <path d="M1.28662 5.29785L5.28662 1.29785L9.28662 5.29785" stroke="#092640" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                                 <path d="M5.28662 9.29785V1.29785" stroke="#092640" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                              </svg>
                           </a>
                           <ul class="nav__sub-list">
                              <li class="nav__sub-item"><a class="nav__sub-link" href="stati.html">Статьи</a></li>
                              <li class="nav__sub-item"><a class="nav__sub-link" href="o-nas.html">Отзывы</a></li>
                           </ul>
                        </li>
                        <li class="nav__item"><a class="nav__link" href="kontakty.html">Контакты</a></li>
                     </ul>
                     <div class="nav__activ activ-menu">
                        <div class="activ-menu__content">
                           <div class="activ-menu__item activ-menu__top">
                              <div class="activ-menu__left"></div>
                              <div class="activ-menu__cercle"></div>
                              <div class="activ-menu__right"></div>
                           </div>
                           <div class="activ-menu__item activ-menu__bottom">
                              <div class="activ-menu__left"></div>
                              <div class="activ-menu__cercle"></div>
                              <div class="activ-menu__right"></div>
                           </div>
                        </div>
                     </div>
                  </div>
               </nav>
            </div>
            <div class="bread">
               <div class="container bread__container">
                  <a class="bread__item" href="index.html">Главная</a>
                  <span>></span>
                  <a class="bread__item" href="#" aria-disabled="true" >Текущая страница</a>
               </div>
            </div>
            <section class="researchers-text section-block">
               <div class="container">
                  <h1 class="main-title researchers-text__title">
                     Срок удаления должника из базы данных судебных приставов, после погашения долга
                  </h1>
                  <div class="stati-image__wrapper">
                     <img class="stati__image" src="img/stati/stati-8.png" alt="stati">
                     <img class="stati__image" src="img/stati/stati-9.png" alt="stati">
                  </div>
                  <div class="researchers-text__content">
                     <p>Должник, который имеет задолженность, находится в реестре судебных приставов. Для удаления должника из такой базы необходимо провести ряд процедур, которые проводит судебный пристав после процесса взыскания. На такую процедуру необходимо определенное количество времени, поэтому должник должен понимать, что после закрытия долговых обязательств его исключение из базы должников сразу же невозможно. После взыскания и получения средств от заемщика, которые будут направлены на погашение долга должника, представитель судебных органов обязан внести средства на депозитный счет подразделений. Обработка данных такой информации регулируется временным ограничением, и проводится в периоде от одного до трех дней.</p>
                     <p>После проведения платежей, представитель судебных органов, которого находилось делопроизводство должника, оформляет постановление о решении перечисления полученных средств должника на расчетный счет взыскателя с депозитного счета организации. На оформление таких процедур может потребоваться около пяти дней. По факту такое перечисление денежных средств регулируется законодательством, которое определяет срок такой процедуры. По законодательству перевод средств заемщику судебными органами должен быть осуществлен в срок до 2 дней. Зачастую представители судебных органов нарушают сроки при осуществлении своей деятельности, что так же создает неудобства должнику. Если все же должнику важно как можно быстрее решить данный вопрос, то в процессе закрытия и удаления из базы должников гражданину стоит лично контролировать процесс выполнения данного обязательства, и контактировать с представителем судебного органа который вел делопроизводство, для уточнения информации.</p>
                     <p>Все данные о наличие задолженности определенного лица являются общедоступными в базе судебных приставов. Поэтому видеть наличие долговых обязательств, или остаток средств необходимых к погашению всегда доступно в электронном формате на сайте организации. Такой свободный доступ к наличию задолженности создает проблемы должнику для оформления других заемных средств, и так же возможно создать препятствия при устройстве на работу. Исключением внесения информации в такую систему, и ограничение к ней общего доступа, является информация о мерах розыскного мероприятия должника, либо же информация о пропаже ребенка.</p>
                     <p>При проведении процедуры взыскания пристав может накладывать арест на все финансовые средства, полученные на банковские реквизиты. Такое действие представителя судебного органа незаконны. Должнику необходимо предоставить официальный доход получаемый от деятельности, чтобы установить определенный процент на возможность взыскания средств, чтобы не остаться без средств к существованию. Зачастую судебные пристава в ходе исполнения делопроизводства меняются, что создает должнику дополнительные неудобства. Каждый новый специалист блокирует все доступные банковские счета должника, и оставляет его без средств к существованию. Вернуть часть средств, который пристав взыскал нарушая законодательство можно при личном обращении с предоставлением и подтверждением доходов. Но опять же стоит учесть, что возврат денежных средств займет определенное время. Также должнику в случае сложного финансового положения можно обратиться к пункту о невозможности взыскания денежных средств для проживания, в размере прожиточного минимума. Чтобы воспользоваться таким правом, необходимо написать приставу заявление. Также рекомендуется после завершения взыскания проконтролировать и напомнить приставу осуществить снятие ареста с банковских счетов. Такие проблемы также занимают определенное время.</p>
                     <p>После получения финансовой задолженности в виде средств, взысканных с заемщика в погашение долгового обязательства заемщиком, судебный пристав который осуществлял деятельность по данному делопроизводству должника, обязан составить документы о прекращении долгового исполнительного производства. Такое вынесение постановления регулируется сроком до пяти дней.</p>
                     <p>Представленные выше сроки указывают лишь на примерный срок проведения данной процедуры. Должнику рекомендуется все же по истечению десятидневного срока обратиться за информацией о закрытии делопроизводства в исполнительные органы. Такие факторы как загруженность сотрудника исполнительной власти, системные ошибки, а также другие задолженности могут стать причиной увеличения срока данного процесса. По этому должнику необходимо обратиться по истечении определенного срока указанного выше, за получением информации к приставу. При нарушении сроков и невыполнением обязательств лицом судебного органа, стоит оттолкнуться на статью 6.1 Федерального закона, который регулирует работу судебного органа по исполнительному производству. По завершению всех действий по взысканию задолженности и перечисления денежных средств взыскателю, на основании составленных приставом документов о прекращении производства, представитель судебной власти обязан удалить данные должника из базы должников. Для более быстрого решения такого вопроса рекомендуется на протяжении всего времени находиться в контакте с приставом, и напоминать ему сроки выполнения обязательств, установленные на законодательном уровне. Порой органы власти без контроля самого должника нарушают сроки процедур на очень длительное время, что создает должнику дополнительные неудобства.</p>
                  </div>
               </div>
            </section>
            <section class="action-plan__section section-block">
               <div class="container">
                  <h3 class="title__block">Этапы</h3>
                  <div class="action-plan__wrapper">
                     <div class="action-plan__item">
                        <img class="action-plan__image" src="img/plan/plan-1.svg" alt="plan-1">
                        <p class="action-plan__text">Сбор<br> документов</p>
                     </div>
                     <div class="action-plan__item">
                        <img class="action-plan__image" src="img/plan/plan-2.svg" alt="plan-2">
                        <p class="action-plan__text">Анализ правовой<br> проблемы</p>
                     </div>
                     <div class="action-plan__item">
                        <img class="action-plan__image" src="img/plan/plan-3.svg" alt="plan-3">
                        <p class="action-plan__text">Стратегия защиты</p>
                     </div>
                     <div class="action-plan__item">
                        <img class="action-plan__image" src="img/plan/plan-4.svg" alt="plan-4">
                        <p class="action-plan__text">Расчет стоимости<br> дела</p>
                     </div>
                     <div class="action-plan__item">
                        <img class="action-plan__image" src="img/plan/plan-5.svg" alt="plan-5">
                        <p class="action-plan__text">Представление<br> Ваших интересов<br>в суде</p>
                     </div>
                  </div>
               </div>
            </section>
            <section class="researchers-table section-block">
               <div class="container">
                  <h2 class="researchers-table__mini-title">
                     ПРАЙС-ЛИСТ
                  </h2>
                  <div class="researchers-table__content">
                     <div class="researchers-table__row researchers-table__header">
                        <div class="researchers-table__row-item">Представительство в суде по семейным спорам</div>
                        <div class="researchers-table__row-item">Цены</div>
                     </div>
                     <div class="researchers-table__row">
                        <div class="researchers-table__row-item">Cемейные споры</div>
                        <div class="researchers-table__row-item">от 30000 ₽</div>
                     </div>
                  </div>
               </div>
            </section>
            <section class="plus-minus__section section-block">
               <div class="container">
                  <div class="plus-munus__wrapper">
                     <div class="plus-minus__block">
                        <h4 class="title__block">Плюсы</h4>
                        <div class="plus-minus__list">
                           <div class="plus-minus__item">
                              <img class="plus-minus__image" src="img/minus-plus/plus-1.svg" alt="plus-minus-image">
                              <p class="plus-minus__text">Отсутствие ареста на счетах и имуществах</p>
                           </div>
                           <div class="plus-minus__item">
                              <img class="plus-minus__image" src="img/minus-plus/plus-2.svg" alt="plus-minus-image">
                              <p class="plus-minus__text">Закрытие всех исполнительных производств</p>
                           </div>
                           <div class="plus-minus__item">
                              <img class="plus-minus__image" src="img/minus-plus/plus-3.svg" alt="plus-minus-image">
                              <p class="plus-minus__text">Нет ограничения на выезд за границу</p>
                           </div>
                           <div class="plus-minus__item">
                              <img class="plus-minus__image" src="img/minus-plus/plus-4.svg" alt="plus-minus-image">
                              <p class="plus-minus__text">Не беспокоят коллекторы</p>
                           </div>
                           <div class="plus-minus__item">
                              <img class="plus-minus__image" src="img/minus-plus/plus-5.svg" alt="plus-minus-image">
                              <p class="plus-minus__text">Списание всех долговых обязательств</p>
                           </div>
                        </div>
                     </div>
                     <div class="plus-minus__block">
                        <h4 class="title__block">Минусы</h4>
                        <div class="plus-minus__list">
                           <div class="plus-minus__item">
                              <img class="plus-minus__image" src="img/minus-plus/minus-1.svg" alt="plus-minus-image">
                              <p class="plus-minus__text">Списание ЗП в счет погашения долгов</p>
                           </div>
                           <div class="plus-minus__item">
                              <img class="plus-minus__image" src="img/minus-plus/minus-2.svg" alt="plus-minus-image">
                              <p class="plus-minus__text">Арест движимого и недвижимого имущества</p>
                           </div>
                           <div class="plus-minus__item">
                              <img class="plus-minus__image" src="img/minus-plus/minus-3.svg" alt="plus-minus-image">
                              <p class="plus-minus__text">Арест счетов</p>
                           </div>
                           <div class="plus-minus__item">
                              <img class="plus-minus__image" src="img/minus-plus/minus-4.svg" alt="plus-minus-image">
                              <p class="plus-minus__text">Запрет выезда за границу</p>
                           </div>
                           <div class="plus-minus__item">
                              <img class="plus-minus__image" src="img/minus-plus/minus-5.svg" alt="plus-minus-image">
                              <p class="plus-minus__text">Звонки коллекторов</p>
                           </div>
                        </div>
                     </div>
                  </div>
               </div>
            </section>
            <section class="quide-list section-block">
               <div class="container">
                  <h1 class="main-title quide-list__title page-title">Lorem ipsum, dolor sit amet consectetur adipisicing elit</h1>
                  <div class="quide-list__content">
                     <div class="quide-list__item main-box">
                        <img class="main-box__decor" src="img/decor-main.png" alt="">
                        <img class="main-box__decor" src="img/decor-main.png" alt="">
                        <img class="main-box__decor" src="img/decor-main.png" alt="">
                        <img class="main-box__decor" src="img/decor-main.png" alt="">
                        <div class="quide-list__image">
                           <img src="img/sotrudniki/sotrudniki-4.png" alt="sotrudniki">
                           <div class="quide-list__pl">Lorem</div>
                        </div>
                        <div class="quide-list__inform">
                           <div class="quide-list__mini-title main-title">Lorem ipsum, dolor sit amet consectetur adipisicing elit</div>
                           <div class="quide-list__description">Lorem ipsum, dolor sit amet consectetur adipisicing elit</div>
                           <div class="quide-list__content-box">
                              <div class="quide-list__box-title">График работы:</div>
                              <div class="quide-list__box-content">
                                 Пн-Пт: с 9:00 до 18:30; <br>
                                 Сб, Вс — выходные
                              </div>
                           </div>
                           <div class="quide-list__content-box">
                              <div class="quide-list__box-title">Личный приём граждан:</div>
                              <div class="quide-list__box-content">Пт: с 10:00 до 13:00</div>
                           </div>
                        </div>
                     </div>
                     <div class="quide-list__item main-box">
                        <img class="main-box__decor" src="img/decor-main.png" alt="">
                        <img class="main-box__decor" src="img/decor-main.png" alt="">
                        <img class="main-box__decor" src="img/decor-main.png" alt="">
                        <img class="main-box__decor" src="img/decor-main.png" alt="">
                        <div class="quide-list__image">
                           <img src="img/sotrudniki/sotrudniki-5.png" alt="sotrudniki">
                           <div class="quide-list__pl">Lorem</div>
                        </div>
                        <div class="quide-list__inform">
                           <div class="quide-list__mini-title main-title">Lorem ipsum, dolor sit amet consectetur adipisicing elit</div>
                           <div class="quide-list__description">Lorem ipsum, dolor sit amet consectetur adipisicing elit</div>
                           <div class="quide-list__content-box">
                              <div class="quide-list__box-title">График работы:</div>
                              <div class="quide-list__box-content">
                                 Пн-Пт: с 9:00 до 18:30; <br>
                                 Сб, Вс — выходные
                              </div>
                           </div>
                           <div class="quide-list__content-box">
                              <div class="quide-list__box-title">Личный приём граждан:</div>
                              <div class="quide-list__box-content">Пт: с 10:00 до 13:00</div>
                           </div>
                        </div>
                     </div>
                  </div>
               </div>
            </section>
            <section class="licenses-slider section-block">
               <div class="container">
                  <h2 class="licenses-slider__title main-title">
                     Образцы заявлений и полезная информация
                  </h2>
                  <div class="licenses-slider__content">
                     <div class="licenses-slider__slider js-slider-lic owl-carousel">
                        <div class="licenses-slider__item">
                           <div class="licenses-slider__image">
                              <img class="licenses-slider__decor-1 licenses-slider__decor" src="img/decor.svg" alt="decor">
                              <img class="licenses-slider__decor-2 licenses-slider__decor" src="img/decor.svg" alt="decor">
                              <img src="img/doc/Банкротство физических лиц.png" alt="Банкротство физических лиц">
                           </div>
                           <a href="doc/Банкротство физических лиц.docx" class="licenses-slider__text">
                              <p>Банкротство физических лиц</p>
                              <img src="img/icon/cloud-computing.png" alt="download">
                           </a>
                        </div>
                        <div class="licenses-slider__item">
                           <div class="licenses-slider__image">
                              <img class="licenses-slider__decor-1 licenses-slider__decor" src="img/decor.svg" alt="decor">
                              <img class="licenses-slider__decor-2 licenses-slider__decor" src="img/decor.svg" alt="decor">
                              <img src="img/doc/Гарантийный ремонт Защита прав потребителя.png" alt="Гарантийный ремонт Защита прав потребителя">
                           </div>
                           <a href="doc/Гарантийный ремонт Защита прав потребителя.rtf" class="licenses-slider__text">
                              <p>Гарантийный ремонт Защита прав потребителя</p>
                              <img src="img/icon/cloud-computing.png" alt="download">
                           </a>
                        </div>
                        <div class="licenses-slider__item">
                           <div class="licenses-slider__image">
                              <img class="licenses-slider__decor-1 licenses-slider__decor" src="img/decor.svg" alt="decor">
                              <img class="licenses-slider__decor-2 licenses-slider__decor" src="img/decor.svg" alt="decor">
                              <img src="img/doc/Договор оказания юр. услуг.png" alt="Договор оказания юр. услуг">
                           </div>
                           <a href="doc/Договор оказания юр. услуг.RTF" class="licenses-slider__text">
                              <p>Договор оказания юр. услуг</p>
                              <img src="img/icon/cloud-computing.png" alt="download">
                           </a>
                        </div>
                        <div class="licenses-slider__item">
                           <div class="licenses-slider__image">
                              <img class="licenses-slider__decor-1 licenses-slider__decor" src="img/decor.svg" alt="decor">
                              <img class="licenses-slider__decor-2 licenses-slider__decor" src="img/decor.svg" alt="decor">
                              <img src="img/doc/Защита прав потребителей мебель.png" alt="Защита прав потребителей мебель">
                           </div>
                           <a href="doc/Защита прав потребителей мебель.rtf" class="licenses-slider__text">
                              <p>Защита прав потребителей мебель</p>
                              <img src="img/icon/cloud-computing.png" alt="download">
                           </a>
                        </div>
                        <div class="licenses-slider__item">
                           <div class="licenses-slider__image">
                              <img class="licenses-slider__decor-1 licenses-slider__decor" src="img/decor.svg" alt="decor">
                              <img class="licenses-slider__decor-2 licenses-slider__decor" src="img/decor.svg" alt="decor">
                              <img src="img/doc/Защита прав потребителей некачественный товар.png" alt="Защита прав потребителей некачественный товар">
                           </div>
                           <a href="doc/Защита прав потребителей некачественный товар.rtf" class="licenses-slider__text">
                              <p>Защита прав потребителей некачественный товар</p>
                              <img src="img/icon/cloud-computing.png" alt="download">
                           </a>
                        </div>
                        <div class="licenses-slider__item">
                           <div class="licenses-slider__image">
                              <img class="licenses-slider__decor-1 licenses-slider__decor" src="img/decor.svg" alt="decor">
                              <img class="licenses-slider__decor-2 licenses-slider__decor" src="img/decor.svg" alt="decor">
                              <img src="img/doc/Заявление банкротство ФЛ во внесудебном порядке.png" alt="Заявление банкротство ФЛ во внесудебном порядке">
                           </div>
                           <a href="doc/Заявление банкротство ФЛ во внесудебном порядке.rtf" class="licenses-slider__text">
                              <p>Заявление банкротство ФЛ во внесудебном порядке</p>
                              <img src="img/icon/cloud-computing.png" alt="download">
                           </a>
                        </div>
                        <div class="licenses-slider__item">
                           <div class="licenses-slider__image">
                              <img class="licenses-slider__decor-1 licenses-slider__decor" src="img/decor.svg" alt="decor">
                              <img class="licenses-slider__decor-2 licenses-slider__decor" src="img/decor.svg" alt="decor">
                              <img src="img/doc/Заявление банкротство ЮЛ.png" alt="Заявление банкротство ЮЛ">
                           </div>
                           <a href="doc/Заявление банкротство ЮЛ.rtf" class="licenses-slider__text">
                              <p>Заявление банкротство ЮЛ.</p>
                              <img src="img/icon/cloud-computing.png" alt="download">
                           </a>
                        </div>
                        <div class="licenses-slider__item">
                           <div class="licenses-slider__image">
                              <img class="licenses-slider__decor-1 licenses-slider__decor" src="img/decor.svg" alt="decor">
                              <img class="licenses-slider__decor-2 licenses-slider__decor" src="img/decor.svg" alt="decor">
                              <img src="img/doc/Исковое заявление.png" alt="Исковое заявление">
                           </div>
                           <a href="doc/Исковое заявление.docx" class="licenses-slider__text">
                              <p>Исковое заявление</p>
                              <img src="img/icon/cloud-computing.png" alt="download">
                           </a>
                        </div>
                        <div class="licenses-slider__item">
                           <div class="licenses-slider__image">
                              <img class="licenses-slider__decor-1 licenses-slider__decor" src="img/decor.svg" alt="decor">
                              <img class="licenses-slider__decor-2 licenses-slider__decor" src="img/decor.svg" alt="decor">
                              <img src="img/doc/Как заключить брачный договор.png" alt="Как заключить брачный договор">
                           </div>
                           <a href="doc/Как заключить брачный договор.rtf" class="licenses-slider__text">
                              <p>Как заключить брачный договор</p>
                              <img src="img/icon/cloud-computing.png" alt="download">
                           </a>
                        </div>
                        <div class="licenses-slider__item">
                           <div class="licenses-slider__image">
                              <img class="licenses-slider__decor-1 licenses-slider__decor" src="img/decor.svg" alt="decor">
                              <img class="licenses-slider__decor-2 licenses-slider__decor" src="img/decor.svg" alt="decor">
                              <img src="img/doc/Как сзыскать алимменты Семейное.png" alt="Как сзыскать алимменты Семейное">
                           </div>
                           <a href="doc/Как сзыскать алимменты Семейное.rtf" class="licenses-slider__text">
                              <p>Как сзыскать алимменты Семейное</p>
                              <img src="img/icon/cloud-computing.png" alt="download">
                           </a>
                        </div>
                        <div class="licenses-slider__item">
                           <div class="licenses-slider__image">
                              <img class="licenses-slider__decor-1 licenses-slider__decor" src="img/decor.svg" alt="decor">
                              <img class="licenses-slider__decor-2 licenses-slider__decor" src="img/decor.svg" alt="decor">
                              <img src="img/doc/Корпоративные споры.png" alt="Корпоративные споры">
                           </div>
                           <a href="doc/Корпоративные споры.rtf.docx" class="licenses-slider__text">
                              <p>Корпоративные споры</p>
                              <img src="img/icon/cloud-computing.png" alt="download">
                           </a>
                        </div>
                        <div class="licenses-slider__item">
                           <div class="licenses-slider__image">
                              <img class="licenses-slider__decor-1 licenses-slider__decor" src="img/decor.svg" alt="decor">
                              <img class="licenses-slider__decor-2 licenses-slider__decor" src="img/decor.svg" alt="decor">
                              <img src="img/doc/Основные условия брачного договора.png" alt="Основные условия брачного договора">
                           </div>
                           <a href="doc/Основные условия брачного договора.rtf" class="licenses-slider__text">
                              <p>Основные условия брачного договора</p>
                              <img src="img/icon/cloud-computing.png" alt="download">
                           </a>
                        </div>
                        <div class="licenses-slider__item">
                           <div class="licenses-slider__image">
                              <img class="licenses-slider__decor-1 licenses-slider__decor" src="img/decor.svg" alt="decor">
                              <img class="licenses-slider__decor-2 licenses-slider__decor" src="img/decor.svg" alt="decor">
                              <img src="img/doc/Сопровождение ИП.png" alt="Сопровождение ИП">
                           </div>
                           <a href="doc/Сопровождение ИП.docx" class="licenses-slider__text">
                              <p>Сопровождение ИП</p>
                              <img src="img/icon/cloud-computing.png" alt="download">
                           </a>
                        </div>
                     </div>
                  </div>
                  <div class="slider-btns licenses-slider__slider-btns">
                     <div class="licenses-sliderPrevBtn slider-btn">
                        <img style="transform:rotate(180deg)" src="img/slider-btn.svg" alt="image">
                     </div>
                     <a href="doc/Архив документов.zip" class="main-btn smi__btn">Cкачать все документы</a>
                     <div class="licenses-sliderNextBtn slider-btn">
                        <img src="img/slider-btn.svg" alt="image">
                     </div>
                  </div>
               </div>
            </section>
         </header>
      </div>
      <div class="form_wrap form-wrap-2 quide-form section-block">
         <section class="quide-content">
            <div class="container">
               <div class="quide-content__content main-box">
                  <div class="quide-content__mini-title">
                     Lorem ipsum dolor sit amet consectetur, adipisicing elit.
                  </div>
                  <div class="quide-content__text">
                     <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Nam consequuntur quidem hic alias culpa molestiae animi! Cum eveniet, porro perferendis, eaque quo aliquid in iste, soluta perspiciatis cumque iure at?</p>
                     <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Perferendis voluptate quisquam quaerat omnis nulla beatae, in placeat quibusdam natus aspernatur inventore repudiandae accusantium aut a. Est neque cum dolorum nulla.</p>
                  </div>
               </div>
            </div>
         </section>
         <section class="main-form" id="anchor">
            <div class="container">
               <div class="main-form__content">
                  <div class="main-form__title main-title">Задайте вопрос специалисту</div>
                  <div class="main-form__descr">Заполните, пожалуйста форму и наш специалист свяжется с вами в течение 15 мин</div>
                  <form class="main-form__form">
                     <input type="text" class="main-input main-form__input" name="name" placeholder="Ваше имя">
                     <input type="text" class="main-input main-form__input" name="name" placeholder="Ваш телефон">
                     <input type="submit" class="main-btn main-form__btn" value="перезвоните мне">
                     <img class="main-form__fon-logo" src="img/ornament.png" alt="">
                     <div class="main-form__top-logo-wrap">
                        <img class="main-form__top-logo" src="img/news-top.png" alt="">
                        <img class="main-form__top-logo-mob" src="img/news-top-mob.png" alt="">
                     </div>
                  </form>
                  <img class="puf-3-1" src="img/puf-2/item-1.png" alt="">
                  <img class="puf-3-2" src="img/puf-2/item-2.png" alt="">
               </div>
            </div>
         </section>
      </div>
      <section class="map section-block">
         <div class="container map__container">
            <h2 class="main-title map__title">как нас найти?</h2>
            <div class="map__content">
               <div class="map__wrapper">
                  <div class="top-border-block map__block">
                     <div class="wrap-map-card">
                        <iframe src="//yandex.ru/map-widget/v1/?um=constructor%3Aa4157e7e6ddb7edc7787068736d51c30aabed096d1ea4bb9a90bbcf555e30098&amp;source=constructor" width="1230" height="520" frameborder="0"></iframe>
                     </div>
                     <img class="desription-content__romb-1" src="img/romb.svg" alt="">
                     <img class="desription-content__romb-2" src="img/romb.svg" alt="">
                     <img class="desription-content__coner-1" src="img/coner.svg" alt="">
                     <img class="desription-content__coner-2" src="img/coner.svg" alt="">
                     <img class="desription-content__coner-3" src="img/coner.svg" alt="">
                     <img class="desription-content__coner-4" src="img/coner.svg" alt="">
                  </div>
                  <div class="map__content-wrap">
                     <div class="map__item">
                        <div class="map__icon"><img src="img/marker.svg" alt=""></div>
                        <div class="map__text-wrap">
                           <div class="map__mini-title">Наш офис</div>
                           <div class="map__text">г. Санкт-Петербург, ул. Шпалерная, д. 51, офис 419</div>
                        </div>
                     </div>
                     <div class="map__item">
                        <div class="map__icon"><img src="img/marker.svg" alt=""></div>
                        <div class="map__text-wrap">
                           <div class="map__mini-title">Офис экспертизы</div>
                           <div class="map__text">г. Санкт-Петербург, ул. Шпалерная, д. 51, офис 419</div>
                        </div>
                     </div>
                  </div>
               </div>
            </div>
         </div>
      </section>
      <section class="contakts section-block">
         <div class="container">
            <div class="contakts__box">
               <div class="contakts__content">
                  <div class="contakts__wrapper main-box">
                     <img class="main-box__decor" src="img/decor-main.png" alt="">
                     <img class="main-box__decor" src="img/decor-main.png" alt="">
                     <img class="main-box__decor" src="img/decor-main.png" alt="">
                     <img class="main-box__decor" src="img/decor-main.png" alt="">
                     <div class="contakts__items-line contakts__top">
                        <div class="contakts__item-line">
                           <div class="contakts__mini-title">
                              <div class="contakts__icon-title"><img src="img/phone-icon.svg" alt=""></div>
                              <a href="tel:+79210907770" class="contakts__text-title">+7 (921) 090-77-70</a>
                           </div>
                           <div class="contakts__line-content">
                              Санкт-Петербург <br>
                              Пн-пт 9:00 до 18:30
                           </div>
                        </div>
                        <div class="contakts__item-line">
                           <div class="contakts__mini-title">
                              <div class="contakts__icon-title"><img src="img/phone-icon.svg" alt=""></div>
                              <a href="tel:+78124096981" class="contakts__text-title">+7 (812) 409-69-81</a>
                           </div>
                           <div class="contakts__line-content">
                              По России <br>
                              Пн-пт 7:00 до 21:00
                           </div>
                        </div>
                        <div class="contakts__item-line">
                           <div class="contakts__mini-title">
                              <div class="contakts__icon-title"><img src="img/phone-icon.svg" alt=""></div>
                              <div>
                                 <a href="tel:+79316369990" class="contakts__text-title">+7 931 636-99-90</a>
                                 <a href="tel:+79213738880" class="contakts__text-title">+7 921 373-88-80</a>
                              </div>
                           </div>
                           <div class="contakts__line-content">
                              Нерабочее время
                           </div>
                        </div>
                     </div>
                     <div class="contakts__items-line contakts__bottom">
                        <div class="contakts__item-line">
                           <div class="contakts__mini-title">
                              <div class="contakts__icon-title"><img src="img/phone-icon.svg" alt=""></div>
                              <a href="tel:+79210907770" class="contakts__text-title">+7 (921) 090-77-70</a>
                           </div>
                           <div class="contakts__line-content">
                              <div class="contakts__text">Мессенджеры</div>
                              <a class="contakts__soc-icon" href="#"><img src="img/telegram.svg" alt="telegram"></a>
                              <a class="contakts__soc-icon" href="#"><img src="img/whatsapp.svg" alt="whatsapp"></a>
                           </div>
                        </div>
                        <div class="contakts__item-line">
                           <div class="contakts__mini-title">
                              <div class="contakts__icon-title"><img src="img/soc.svg" alt=""></div>
                              <a href="#" class="contakts__text-title">test@mail.ru</a>
                           </div>
                           <div class="contakts__line-content">
                              Электронная почта <br> 24/7
                           </div>
                        </div>
                        <div class="contakts__item-line">
                           <div class="contakts__mini-title">
                              <div class="contakts__icon-title"><img src="img/mail.svg" alt=""></div>
                              <div>
                                 <span class="contakts__text-title">Мы в соц. сетях</span>
                              </div>
                           </div>
                           <div class="contakts__line-content">
                              <div class="contakts__icons">
                                 <a class="" href="#"><img src="img/icon/insta.svg" alt=""></a>
                                 <a class="" href="#"><img src="img/icon/twiter.svg" alt=""></a>
                                 <a class="" href="#"><img src="img/icon/facebook.svg" alt=""></a>
                                 <a class="" href="#"><img src="img/icon/vk.svg" alt=""></a>
                                 <a class="" href="#"><img src="img/icon/youtube.svg" alt=""></a>
                              </div>
                           </div>
                        </div>
                     </div>
                  </div>
               </div>
            </div>
         </div>
      </section>
      <footer class="footer">
         <div class="container">
            <p class="">«Юрист Знает»<br>Все права защищены 2022</p>
         </div>
      </footer>
      <script src="js/main.min.js"></script>
      <script src="js/menu.js"></script> 
      <script src="//code.jquery.com/jquery-1.11.0.min.js"></script> 
      <script src="//code.jquery.com/jquery-migrate-1.2.1.min.js"></script> 
      <script src="js/owl.carousel.min.js"></script>
      <script src="js/sliders.js"></script>
      <script src="js/animation.js"></script>
      <script src="js/custome.js"></script>
   </body>
</html>